:root {
  --badge-color-yellow: #FFEC00; }

.wrapper {
  max-width: 1600px;
  margin: 0 auto; }

nav.navbar-light ul.navbar-nav li a.services-link {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  border-radius: 4px;
  color: #333;
  font-family: "Montserrat-Bold";
  letter-spacing: -.5px;
  padding: 6px 10px; }

nav.navbar-light ul.navbar-nav li a.services-link:hover {
  color: #d70022;
  text-decoration: none; }

.filter .form-group {
  margin-bottom: 0; }

.brandbar {
  background: #003594;
  color: #fff;
  display: block;
  width: 100%; }

.brandbar img {
  width: 240px; }

.list-unstyled {
  list-style: none; }

.text-black {
  color: black; }

.ui-helper-hidden-accessible {
  display: none; }

.hide.hide.hide.hide.hide.hide {
  display: none; }

.teaser_panel__link {
  visibility: hidden; }

.global-alerts {
  display: none; }

.searchSlot li:not([class]) {
  display: none; }

#cboxClose {
  display: none; }

.was-validated .form-control.is-invalid {
  background-color: rgba(215, 0, 34, 0.2);
  border-color: #d70022; }

.form-control.is-invalid:focus {
  background-color: unset;
  border-color: #ced4da; }

.noQuote.quote .copy::before,
.noQuote.quote .copy::after {
  content: " "; }

.custom-contentList__style {
  pointer-events: none; }

.invalid.show {
  display: block; }

.error-list {
  display: none; }

.profile-icon__invisible {
  visibility: hidden; }

.showLessButtonText {
  visibility: hidden; }

.hidden-elements.closed {
  display: none; }

.text-font__montserrat,
h1.text-font__montserrat.text-font__montserrat,
a.text-font__montserrat.text-font__montserrat.text-font__montserrat.text-font__montserrat {
  font-family: Montserrat-SemiBold; }

.text-font__faith_glory_2,
h1.text-font__faith_glory_2.text-font__faith_glory_2,
a.text-font__faith_glory_2.text-font__faith_glory_2.text-font__faith_glory_2.text-font__faith_glory_2 {
  font-family: FaithAndGloryTwo; }

.text-font__faith_glory_1,
h1.text-font__faith_glory_1.text-font__faith_glory_1,
a.text-font__faith_glory_1.text-font__faith_glory_1.text-font__faith_glory_1.text-font__faith_glory_1 {
  font-family: FaithAndGloryOne; }

.js-style-height__2 {
  height: 200px; }

.border-1 {
  border: 1px solid; }

.user-banner {
  background-image: url("/_ui/responsive_b2c/theme-viledab2c/img/bg_selfservice.png");
  background-size: cover; }

.backend-error {
  display: block;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 85%;
  color: #d70022; }

.items-align_row.items-align_row.items-align_row {
  display: flex;
  flex-flow: row wrap; }

.login-checkout-steps {
  top: -10px; }

.checkout-step__navigation, .checkout-step__navigation:hover {
  color: inherit;
  text-decoration: none; }

.no-padding {
  padding: 0px; }

#billing_address {
  display: none; }

.sort-by {
  margin-left: 77%; }

.sort-by__searchresults {
  margin-left: 35%; }

.custom-badge__color-yellow {
  background: var(--badge-color-yellow); }

.custom-badge__color-yellow::before, .custom-badge__color-yellow::after {
  color: var(--badge-color-yellow); }

.pp-d {
  pointer-events: none;
  opacity: 0.5;
  position: relative; }

.no-overlay.no-overlay.no-overlay::before {
  background-color: transparent; }

.no-text_trans {
  text-transform: none; }

.icon-show.icon-show {
  display: block; }

.fl-left {
  float: left; }

.no-match {
  margin-top: 5px;
  color: #d70022; }

.to-top-btn.to-top-btn.to-top-btn {
  z-index: 0; }

.w-65 {
  width: 65%; }

/*Faith and Glory One font-family*/
@font-face {
  font-family: "FaithAndGloryOne";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/faith-and-glory-one.eot?") format("eot"), url("../fonts/faith-and-glory-one.woff2") format("woff2"), url("../fonts/faith-and-glory-one.woff") format("woff"), url("../fonts/faith-and-glory-one.ttf") format("truetype"), url("../fonts/faith-and-glory-one.svg#FaithAndGloryOne") format("svg"); }

.faith_glory_1 {
  font-family: "FaithAndGloryOne"; }

.w-40.w-40.w-40.w-40 {
  width: 40%; }

.hero-overlay-text {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center; }

.text-let-move {
  width: 100%;
  padding: 0 5%; }
